/* === Global Styles ===
======================= */
/* === Set rem value === */
/* === Reset HTML for rems ===*/
html {
  font-size: 62.5%; }

body {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1em;
  background: #e9ebf0; }

a, a:visited {
  text-decoration: none; }

p {
  line-height: 1.2;
  margin: 0 0 10px 0;
  margin: 0 0 1rem 0;
  font-weight: 400;
  font-size: 14px;
  font-size: 1.4rem; }

/* === Header Styles rems ===*/
h1 {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 1px; }

h2 {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 1px; }

h3 {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 1px; }

h4 {
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: 1px; }

h5 {
  font-size: 10px;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px; }

h6 {
  font-size: 9px;
  font-size: 0.9rem;
  font-weight: 700;
  letter-spacing: 1px; }

h4 {
  letter-spacing: 0.5px; }

.page_wrap {
  width: 100%;
  max-width: 940px;
  margin: 0 auto; }

/* === Other Language Fonts ===*/
.en {
  font-family: Arial, Helvetica,sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  line-height: 1; }
  .en select, .en option, .en button {
    font-family: Arial, Helvetica,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    line-height: 1;
    font-weight: 700; }

#member_container .main_header {
  background: #282e3d;
  -webkit-box-shadow: 1px 2px 6px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 1px 2px 6px 1px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 1px 2px 6px 1px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 1px 2px 6px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 1px 2px 6px 1px rgba(0, 0, 0, 0.15); }
  #member_container .main_header .logo_wrap {
    float: left;
    height: 48px;
    padding: 12px 15px 12px 0; 
    width: 300px;}
    #member_container .main_header .logo_wrap img {
      display: block;
      height: 100%; }

.main_footer {
  background: #444c63;
  color: #fff;
  padding: 30px 0; }
  .main_footer ul {
    padding: 10px 0;
    text-align: center; }
    .main_footer ul li {
      display: inline-block;
      font-size: 12px;
      font-size: 1.2rem;
      border-right: 1px solid #8896b5;
      padding: 0 7px;
      line-height: 12px;
      vertical-align: middle; }
      .main_footer ul li:last-child {
        border: none; }
      .main_footer ul li a, .main_footer ul li a:visited {
        color: #fff; }
      .main_footer ul li a:hover {
        color: #6090c0; }

#member_container .policy_content h1 {
  line-height: 4rem;
  margin: 30px 0 20px; }
#member_container .policy_content h2 {
  line-height: 3.6rem;
  margin: 30px 0 20px; }
#member_container .policy_content h3 {
  line-height: 2.6rem;
  margin: 15px 0;
  color: #0085ca; }
#member_container .policy_content p {
  line-height: 2.4rem;
  margin: 15px 0; }
#member_container .policy_content a, #member_container .policy_content a.visited {
  color: #0085ca; }
#member_container .policy_content ul {
  list-style: disc outside none;
  padding-left: 35px; }
  #member_container .policy_content ul li {
    padding-left: 20px;
    line-height: 2.4rem; }
#member_container .policy_content ul.alpha {
  list-style: lower-alpha; }
